/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/



@font-face{ 
	font-family: 'Lato', sans-serif;
	font-family: 'Josefin Sans', sans-serif;
}

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	}
body{
	font-family: Helvetica, Arial, Sans-serif;
	background: #e3e3e3;
}

a, a:visited { color: #888; text-decoration: none; outline: 0; }
a:hover, a:focus { color: #fff; }


p{ font-size: 13px; font-family:  Helvetica, Arial, Sans-serif; line-height: 20px; color: #222; }
h1{ font-size: 30px; font-family: 'Fauna One', serif; color: #444;}
h2{ font-size: 18px; font-family: 'Fauna One', serif; color: #444; }
h3{ font-size: 14px; line-height:22px; font-family:  'Segoe UI'; color: #444; font-weight: bolder;}
h4{ font-size: 13px; line-height:20px;font-weight: bold; font-family:  'Segoe UI'; color: #444; margin: 0px; padding: 0px;}
h3.center{font-size: 21px; font-family: 'Fauna One', serif; color: #444; text-align: center;}
h2.center{text-align: center;}
p.center{text-align: center; padding-bottom: 20px; border-bottom: 1px solid #888;}
p.center a:hover, a:focus {color: #222; border-bottom: 1px solid #222;}
p.centerquote {text-align: center; } 
p.centerquote a:hover, a:focus {color: #222; border-bottom: 1px solid #222;}
p.menu{ font-size: 11px; font-family:  'Segoe UI', helvetica, sans-serif; line-height: 12px; color: #222; }
p.intro {font-size: 13px; font-family: 'lato' ;line-height: 20px;}
p.intro a:hover, a:focus {color: #222; border-bottom: 1px solid #222;}
p.price{
    line-height: 11px;
    font-family:  'Segoe UI';
    font-weight:bold;
    margin: 0px;
    font-size: 11px;
    text-align: right;
    padding: 0px;
}



/* HEADER */
.wrap-header{
	background: transparent url(../images/header-bg.jpg) repeat-x;
	width: 100%;
	padding: 60px 0 0 0;
}
.eatnow{
	display:block;
	width: auto;
	height: 17px;

}
h1.logo a{
	display: block;
	width: 413px;
	height: 58px;
	background: url(../images/logo1.png) no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;	
}

/* NAVIGATION */

/* responsivenav */
.responsivenav {
	position: relative;
	margin: 20px 0;
	color: #888;
}
.responsivenav ul {
	margin-top: 50px;
	padding: 0;
	text-align: center;
}
.responsivenav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.responsivenav a {
	padding: 3px 12px;
	text-decoration: none;
	color:#888;
	line-height: 100%;
	text-transform: uppercase;
	font-family: 'lato', sans-serif;
	font-size: 12px;
}
.responsivenav a:hover {
	color: #fff;
}
.responsivenav .current a {
	color: #fff;
	text-transform: uppercase;


}

nav.secondary{
	float: right;
}

nav.secondary ul{
	float: right;
}
nav.secondary ul li{
	float: left;
	margin-left: 20px;
	color: #888;
}
nav.secondary ul li a{
	display: inline-block;
	padding-right: 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: 300;
	color: #888;
}
nav.secondary ul li:last-child a{
	padding: 0;
}
nav.secondary ul li a.active{
	color: #fff;
}
nav.secondary ul li a:hover{
	color: #fff;
}
/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 400px;
    padding-top: 100px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* rslides styles */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
/* END HEADER */ 





/* SERVICE */
.service{
	margin: 20px auto;
}

a.more{
	display: inline-block;
	padding: 5px 15px;
	background: #67b256;
	border: 1px solid #539544;
	border-top: 1px solid #93cc84;
	box-shadow: 0 -1px 0 #539544;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 -1px 0 #539544;
}
a.more:hover{
	color: #fff;
}
/* END SERVICE */

/* CURRENT PROJECTS*/
.recent-projects{
	margin: 40px auto;
}



/* TESTIMONIAL */
.testimonial{ 
	margin: 40px auto;
	padding: 0 50px; 
}

.testimonial img{ 
	float: left; 
	margin-right: 35px;
	border: 5px solid #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
blockquote{
	background: url(../images/quote.png) no-repeat;
	overflow: hidden; 
	border: none;
	
}
blockquote p{
	font-size: 14px;
	padding-left: 30px;
	font-style: normal; 
	color
}
blockquote a{ 
	display: block; 
	text-align: right; 
	font-size: 12px; 
	font-style: italic; 
}
cite{  text-align: right; font-style: normal; color: #23353e; }
/* END TESTIMONIAL */

/* WIDGET */

footer{
   background: url(../images/noise.jpg) 0 0; /* IE Fallback Background */
   background: url(../images/noise.jpg) 0 0;
   padding: 30px 0 0 0;
   
}

footer h2{
	color: #fff;
	text-shadow: 0 1px 0 #111a1f;
}
.about img.thumb{
	float: left;
	margin-right: 20px;
}
.about div{
	overflow: hidden;
}
.about ul li{
	float: left;
	margin-right: 10px;
}
.about p{
	color: #888;
	font-size: 13px;
	text-shadow: 0 1px 0 #111a1f;
}
.blog ul li, .tweet ul li{
	margin: 0;
	border-bottom: 1px dashed #0f161a;
	border-top: 1px dashed #37515e;
	padding: 15px 0;;
}
.blog p, .tweet p{ 
	color: #a4afb4;
	font-size: 13px;
	text-shadow: 0 1px 0 #111a1f;
	margin-bottom: 10px;
}
.blog small, .tweet small{
	color: #667983;
	text-shadow: 0 1px 0 #111a1f;
}
.blog ul li:first-child, .tweet ul li:first-child{
	border-top: none;
	padding-top: 0;
}
.blog ul li:last-child, .tweet ul li:last-child{
	border-bottom: none;
	padding-bottom: 0;
}
a.dark-more{

}
a.dark-more:hover{
	color: #fff;
}
/* END WIDGET */
footer.sub-footer{
	background: #101010;
	border-top: 1px solid #111111;
}

footer .left p{
	color: #fff;
	font-size: 12px;
	margin: 0;
}
footer .left a{
	color: #888;
	text-decoration: none;
	font-size: 12px;
}
footer .left a:hover{
	color: #fff;
}
footer .right .logo{
	float: right;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) { }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	}		
	

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		h1.logo a{ background: url(../images/logosmall.png) no-repeat; width: 300px; height: 42px;}
		nav.primary{ float: left; margin-top: 30px; }
		nav.primary ul li:first-child{ margin-left: 0;}
		.testimonial img{ display: none;}
		.one-third.column{ margin: 20px 0; }
		.left p{ text-align: center; }
		.Flexible-container {margin: 95px 20px 20px 20px;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) { }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { 
		nav.primary ul li:last-child{ margin-left: 0;}
	}

